<?php

include_once './config.php';
include_once './models/services/FrameService.php';

if (!is_updater())
    return header('location:http://www.slowtwitch.com');

if ($_SERVER['REQUEST_METHOD'] == 'POST')
{
    if (is_updater ())
    {

            $frame_id = $_POST['id'];
            $frameService = new FrameService();
            $item = $frameService->getFrameByID($frame_id);
            $item->approved = 1;

            $frameService->updateFrame($item);

            

    }
}
else
{
    echo $_SERVER['REQUEST_METHOD'];
}

header('location:frames.php');
?>
